body {
            
      background-image: url(https://i.postimg.cc/Hs8f24GW/strrycloudbgv.gif);
      background-attachment: fixed;
      background-repeat: no-repeat;
      background-size: 100%;
      color: #00FFB7;
      font-family: 'Courier New', Courier, monospace;
      text-align: justify;
}
h1 {
      color: #F4EE08;
      text-align: center;
      font-size: 72pt;
}
h2 {
      color: #F4EE08;
      font-size: 100%;
      text-align: center;
}
h3 {
      font-family: 'Courier New', Courier, monospace;
      color: #00FFB7;
}
h4 {
      font-family: 'Courier New', Courier, monospace;
      color: #00FFB7;
      font-size: 90%;
      text-align: right;
}
p {
      font-family: 'Courier New', Courier, monospace;
      color: #00FFB7;
      font-size: 20px;
      }
#message {
      background-color: rgb(70, 0, 161, 0.7);
      border-color: #ff0a85;
      border-style: double;
      border-radius: 22px;
      border-width: 12px;
      padding: 40px;
      margin: 20px;
      }
.hide {
      display: none;
}
.flame:hover + .hide {
      display: block;
      color: red;
      }
div.flame {
      text-align: center;
}
div.hide {
      text-align: center;
}
a {
      color: #F4EE08;

      text-decoration: none;
}
a:hover {
      color: #F4EE08;
      background-color: #ff0a85;
      border: #ff0a85;
}
#portal {
      margin-top: -60px;
}
#back {
      background-color: #F4EE08;
      border-color: #ff0a85;
      color: #4600a1;
}
#quote {
      font-style: italic;
      border-style: solid;
      font-size: larger;
      border-right: #00FFB7;
      border-top: 0;
      border-bottom: 0;
      border-right: 0;
      border-width: 6px;
      padding-left: 10%;
      padding-right: 12%;
      border-radius: 3px;
}
ul {
      background-color: rgba(31, 1, 77, 0.5);
      padding: 6%;
      border-radius: 12px;
      list-style-type: square;
}
#profile {
      background-color: rgba(31, 1, 77, 0.5);
      padding-top: 1%;
      padding-left: 6%;
      padding-bottom: 1%;
      padding-right: 6%;
      border-radius: 12px;
      list-style-type: square;
}